.colorEncabezado{
   background-color: aqua;

}
.colorFilaGris1{
    background-color: aliceblue;
}
.colorFilaGris2{
    background-color: aquamarine;
}
.colorFilaGris3{
    background-color: aliceblue;
}
.colorFilaGris4{
    background-color: aquamarine;
}
.resaltar{
    background-color: rgb(203, 235, 22);
}
